ID CVE-2018-17049
Summary CQU-LANKERS through 2017-11-02 has XSS via the public/api.php callback parameter in an uploadpic action.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Last major update 14-09-2018 - 03:29
Published 14-09-2018 - 03:29
Last modified 14-09-2018 - 03:29
Back to Top